<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://capipedia.cap.gov/index.php?action=history&amp;feed=atom&amp;title=Module%3AFlex_columns%2Fstyles.css</id>
	<title>Module:Flex columns/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://capipedia.cap.gov/index.php?action=history&amp;feed=atom&amp;title=Module%3AFlex_columns%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://capipedia.cap.gov/index.php?title=Module:Flex_columns/styles.css&amp;action=history"/>
	<updated>2026-04-20T06:16:18Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>https://capipedia.cap.gov/index.php?title=Module:Flex_columns/styles.css&amp;diff=8873&amp;oldid=prev</id>
		<title>NMcLarty27: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://capipedia.cap.gov/index.php?title=Module:Flex_columns/styles.css&amp;diff=8873&amp;oldid=prev"/>
		<updated>2024-04-08T15:14:11Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 11:14, 8 April 2024&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>NMcLarty27</name></author>
	</entry>
	<entry>
		<id>https://capipedia.cap.gov/index.php?title=Module:Flex_columns/styles.css&amp;diff=8872&amp;oldid=prev</id>
		<title>en&gt;Izno: Protected &quot;Module:Flex columns/styles.css&quot;: Highly visible template ([Edit=Require template editor access] (indefinite) [Move=Require template editor access] (indefinite))</title>
		<link rel="alternate" type="text/html" href="https://capipedia.cap.gov/index.php?title=Module:Flex_columns/styles.css&amp;diff=8872&amp;oldid=prev"/>
		<updated>2020-12-25T05:31:42Z</updated>

		<summary type="html">&lt;p&gt;Protected &amp;quot;&lt;a href=&quot;/wiki/Module:Flex_columns/styles.css&quot; title=&quot;Module:Flex columns/styles.css&quot;&gt;Module:Flex columns/styles.css&lt;/a&gt;&amp;quot;: &lt;a href=&quot;/index.php?title=WP:High-risk_templates&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;WP:High-risk templates (page does not exist)&quot;&gt;Highly visible template&lt;/a&gt; ([Edit=Require template editor access] (indefinite) [Move=Require template editor access] (indefinite))&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
.flex-columns-container {&lt;br /&gt;
	clear: both;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-wrap: wrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.flex-columns-container &amp;gt; .flex-columns-column {&lt;br /&gt;
	float: left;&lt;br /&gt;
	width: 50%;&lt;br /&gt;
	min-width: 360px;&lt;br /&gt;
	padding: 0 0.5em;&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	flex: 1;&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-direction: column;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (max-width: 393px) {&lt;br /&gt;
	.flex-columns-container &amp;gt; .flex-columns-column {&lt;br /&gt;
		min-width: 0;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.flex-columns-container &amp;gt; .flex-columns-column:first-child {&lt;br /&gt;
	padding-left: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.flex-columns-container &amp;gt; .flex-columns-column:last-child {&lt;br /&gt;
	padding-right: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (max-width: 720px) {&lt;br /&gt;
	.flex-columns-container &amp;gt; .flex-columns-column {&lt;br /&gt;
		padding: 0;&lt;br /&gt;
		width: 100%;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.flex-columns-container {&lt;br /&gt;
		display: block;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.flex-columns-container &amp;gt; .flex-columns-column &amp;gt; div {&lt;br /&gt;
	flex: 1 0 auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.flex-columns-container &amp;gt; .flex-columns-column &amp;gt; div.flex-columns-noflex {&lt;br /&gt;
	flex: 0;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>en&gt;Izno</name></author>
	</entry>
</feed>